=== debian/control ===
Source: synfigstudio-dmo
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.synfig.org/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, intltool,
 synfig (>= 1:1.4.2~), libglibmm-2.4-dev, libgtkmm-3.0-dev, libltdl-dev,
 libmlt-dev, libfftw3-dev, libmlt++-dev, libmagick++-dev,
 libsynfig-dev (>= 1:1.4.2~), libsigc++-2.0-dev, libavcodec-dev,
 libavformat-dev, libswscale-dev, libmagick++-7-dev

Package: synfigstudio
Architecture: any
Recommends: synfig-examples
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: vector-based 2D animation package (graphical user interface)
 synfig is a vector based 2D animation package. It is designed to be
 capable of producing feature-film quality animation. It eliminates the
 need for tweening, preventing the need to hand-draw each frame.
 .
 This package contains the graphical user interface for synfig.
