=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-debug=half \
	--with-userdir=.synfig \
	--libdir=\$${prefix}/lib/synfigstudio

#	exit 1

override_dh_auto_install:
#	dh_auto_install --destdir=$(CURDIR)/debian/tmp

	dh_auto_install

## W:unknown-locale-code zh-Hant
	rm -rv debian/synfigstudio/usr/share/locale/zh-Hant

	find debian -name *.la -delete
	rm -rf debian/synfigstudio/usr/include

	rm debian/synfigstudio/usr/share/mime/aliases \
	debian/synfigstudio/usr/share/mime/generic-icons \
	debian/synfigstudio/usr/share/mime/globs \
	debian/synfigstudio/usr/share/mime/globs2 \
	debian/synfigstudio/usr/share/mime/icons \
	debian/synfigstudio/usr/share/mime/magic \
	debian/synfigstudio/usr/share/mime/mime.cache \
	debian/synfigstudio/usr/share/mime/subclasses \
	debian/synfigstudio/usr/share/mime/treemagic \
	debian/synfigstudio/usr/share/mime/types \
	debian/synfigstudio/usr/share/mime/version \
	debian/synfigstudio/usr/share/mime/XMLnamespaces

	perl -i -pe  's,#!/usr/bin/env python,#!python3,' debian/synfigstudio/usr/share/synfig/plugins/add-skeleton-simple/add-skeleton-simple.py
	perl -i -pe  's,#!/usr/bin/env python,#!python3,' debian/synfigstudio/usr/share/synfig/plugins/view-unhide-all-layers/view-unhide-all-layers.py

override_dh_makeshlibs:
	dh_makeshlibs --noscripts
