=== debian/watch ===
version=4

https://sf.net/synfig/synfigstudio-([-0-9.]+)@ARCHIVE_EXT@
