=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: http://www.synfig.org/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, intltool,
- synfig (>= 1:1.4.2~), libglibmm-2.4-dev, libgtkmm-3.0-dev, libltdl-dev,
- libmlt-dev, libfftw3-dev, libmlt++-dev, libmagick++-dev,
- libsynfig-dev (>= 1:1.4.2~), libsigc++-2.0-dev, libavcodec-dev,
+ synfig (>= 2:1.4.4~), libglibmm-2.4-dev, libgtkmm-3.0-dev, libltdl-dev,
+ libmlt7-dev, libfftw3-dev, libmlt++7-dev, libmagick++-dev,
+ libsynfig-dev (>= 2:1.4.4~), libsigc++-2.0-dev, libavcodec-dev,
  libavformat-dev, libswscale-dev, libmagick++-7-dev
 
 Package: synfigstudio
