=== debian/watch ===
version=4

https://sf.net/synfig/synfigstudio-(.*)@ARCHIVE_EXT@
