## synfigstudio-dmo 1.4.5

=== debian/changelog ===
synfigstudio-dmo (2:1.4.5-dmo2) unstable; urgency=medium

  * Build with libsynfig0t64

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Aug 2024 10:03:21 +0200

synfigstudio-dmo (2:1.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 May 2024 17:45:20 +0200

synfigstudio-dmo (2:1.4.4-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 14:38:58 +0100
