=== debian/control ===
Source: synfigstudio-dmo
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.synfig.org/
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Conflicts: ladspa-sdk [powerpc]
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, intltool,
 synfig (>= 2:1.4.5~), libltdl-dev, libsynfig-dev (>= 2:1.4.5~),
 libgtkmm-3.0-dev, libmlt7-dev,

Package: synfigstudio
Architecture: any
Recommends: synfig-examples
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
Description: vector-based 2D animation package (graphical user interface)
 synfig is a vector based 2D animation package. It is designed to be
 capable of producing feature-film quality animation. It eliminates the
 need for tweening, preventing the need to hand-draw each frame.
 .
 This package contains the graphical user interface for synfig.
