=== debian/watch ===
version=4

opts=uversionmangle=s/1\.5\.1|1\.5\.2// \
https://sf.net/synfig/ synfigstudio-@ANY_VERSION@@ARCHIVE_EXT@
